name: 'Login Request - Client'
type: module
description: 'Provides endpoints to allow remote validation and login of users'
core: 8.x
package: 'Custom'
dependencies:
  - auto_login_url:auto_login_url
